prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 OpenGLExtensions
Description: Qt OpenGLExtensions module
Version: 5.11.3
Libs: -L${libdir} -lQt5OpenGLExtensions 
Libs.private: -L/opt/android/android-ndk-r10e/sources/cxx-stl/gnu-libstdc++/4.9/libs/armeabi-v7a -L/opt/android/android-ndk-r10e/toolchains/arm-linux-androideabi-4.9/prebuilt/darwin-x86_64/bin/../lib/gcc/arm-linux-androideabi/4.9 -L/Users/qt/work/install/lib -lQt5Gui -lQt5Core -lgnustl_shared -lgcc -llog -lz -lm -ldl -lc -lGLESv2 
Cflags: -DQT_OPENGLEXTENSIONS_LIB -I${includedir}/QtOpenGLExtensions -I${includedir}
Requires: Qt5Core Qt5Gui

